Provided by: libsyntax-highlight-engine-kate-perl_0.14+dfsg-1ubuntu1_all bug

NAME

       Syntax::Highlight::Engine::Kate::LilyPond - a Plugin for LilyPond syntax highlighting

SYNOPSIS

        require Syntax::Highlight::Engine::Kate::LilyPond;
        my $sh = new Syntax::Highlight::Engine::Kate::LilyPond([
        ]);

DESCRIPTION

       Syntax::Highlight::Engine::Kate::LilyPond is a  plugin module that provides syntax
       highlighting for LilyPond to the Syntax::Haghlight::Engine::Kate highlighting engine.

       This code is generated from the syntax definition files used by the Kate project.  It
       works quite fine, but can use refinement and optimization.

       It inherits Syntax::Higlight::Engine::Kate::Template. See also there.

AUTHOR

       Hans Jeuken (haje <at> toneel <dot> demon <dot> nl)

BUGS

       Unknown. If you find any, please contact the author

perl v5.26.2                                2018-06Syntax::Highlight::Engine::Kate::LilyPond(3pm)